camitk_extension(ACTION_EXTENSION
                 NEEDS_XSD
                 NEEDS_CEP_LIBRARIES pml pmlschema lml lmlschema monitoring monitoringgui mmlschema 
                 NEEDS_COMPONENT_EXTENSION pmlcomponent mmlcomponent vtkmesh msh
                 CEP_NAME CEP_MODELING
                 DESCRIPTION "Action MML features algorithms applicable on MML components."
                 # no auto test possible: mml needs a simulator
)
